none
installing smallbasic RRS feed

  • Question

  • I have downloaded and installed .net4.5, I have down loaded smallbasic 1.1 which on install asks for net3.5. Whats going on? I run Vista
    Sunday, July 12, 2015 9:59 PM

Answers